Bug 247475 - No initial hardware cursor on GeForce 6150
No initial hardware cursor on GeForce 6150
Status: CLOSED DUPLICATE of bug 182517
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 11:13 EDT by Andrew Cagney
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 11:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Log from X server (42.20 KB, text/plain)
2007-07-09 11:13 EDT, Andrew Cagney
no flags Details

  None (edit)
Description Andrew Cagney 2007-07-09 11:13:22 EDT
Description of problem:

On first boot of an x86-64 system, there is no mouse on the screen.  A reboot
typically makes it appear.  An X restart does not.

Version-Release number of selected component (if applicable):

I'll attach my Xorg.0.log

How reproducible:

Mostly; some times there is a mouse without a reboot.
Comment 1 Andrew Cagney 2007-07-09 11:13:22 EDT
Created attachment 158777 [details]
Log from X server
Comment 2 Matěj Cepl 2007-07-10 06:08:41 EDT
Looks awfully like bug 182517 -- could you please try to add HWCursor off line
to /etc/X11/xorg.conf section Device, so it would look like this:

Section "Device"
        Identifier  "Videocard0"
        Driver      "nv"
        VendorName  "Videocard vendor"
        BoardName   "nVidia"
        Option      "HWCursor" "off"
EndSection

Does it help?
Comment 3 Andrew Cagney 2007-07-10 11:51:46 EDT
And comment https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=182517#c9 looks
awfully like my hardware.  Will test.
Comment 4 Matěj Cepl 2007-08-11 17:17:49 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Andrew Cagney 2007-08-16 11:58:38 EDT

*** This bug has been marked as a duplicate of 182517 ***

Note You need to log in before you can comment on or make changes to this bug.